Library Version 18.1.40

Chapter 33. InvalidCursorException
Prev |  | Next

## Chapter 33. InvalidCursorException

The cursor has inconsistent status, it is unable to be used any more.

#### Public Members

Member | Description
--- | ---
InvalidCursorException |

#### Group

Dbstl Exception Classes

## InvalidCursorException

### Function Details

    InvalidCursorException()

    InvalidCursorException(int error_code)

### Class

InvalidCursorException

Prev |  | Next
~FailedAssertionException | Home | Chapter 34. NoSuchKeyException